

/*
.wk-overlay-panel {
    position: absolute;
    top: 0;
    bottom: 0;
    left: initial;
    right: 0;
    padding: 10px;
    margin-right:15%;
    color: #fff;
}

input[type="submit"] {
    background: #24619e;
    color: #fff;
    border: 0;
    padding: 12px;
    width: 100%;
    font-size: 14px;
    border-radius: 2px;
}

.woocommerce .quantity .qty {
    border: 1px solid #ccc;
}

.single-product .product .images img { 
    max-width:300px;
    position: relative;
}

.woocommerce ul.products li.product h3 {
    height: 50px;
}

@media only screen and (max-width:500px){
    .woocommerce #content div.product div.summary, 
    .woocommerce div.product div.summary, 
    .woocommerce-page #content div.product div.summary, 
    .woocommerce-page div.product div.summary{
         width: 100%
    }
}


@media only screen and (max-width:500px){
    .woocommerce #content div.product div.images, 
    .woocommerce div.product div.images, 
    .woocommerce-page #content div.product div.images, 
    .woocommerce-page div.product div.images{
        margin: auto;
        width: 90%; 
    }
}

@media only screen and (min-width:501px){
    .woocommerce #content div.product div.images, 
    .woocommerce div.product div.images, 
    .woocommerce-page #content div.product div.images, 
    .woocommerce-page div.product div.images{
        margin: auto;
        width: 38%;
    }
}

.uk-icon-image {
    width: 10px;
    height: 10px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: contain;
    vertical-align: middle;
    margin-bottom: 4px;
    margin-right: 2px;
    margin-left: 2px;
}


  .woocommerce-cart .woocommerce #content table.cart .product-thumbnail {
    display: block;
  }
  .woocommerce form .form-row.woocommerce-invalid label {
    color: #e60404;
}

.woocommerce form .form-row.woocommerce-invalid .select2-container, .woocommerce form .form-row.woocommerce-invalid input.input-text, .woocommerce form .form-row.woocommerce-invalid select {
    border-color: #e60404;
}
.ul, .product-categories {
    color:#000000;
}
.tm-header {
    border: #eaeaea;
    border-bottom-style: solid;
    border-bottom-width: 1px;
}
*/

.woocommerce-page div.product div.images img, 
.woocommerce div.product div.images img {
    width: auto;
    max-width:100%;
    margin:0 auto;
}
.woocommerce-product-gallery__wrapper > div{
    text-align:center;
}
.woocommerce #content div.product div.images, 
.woocommerce div.product div.images, 
.woocommerce-page #content div.product div.images, 
.woocommerce-page div.product div.images {
    width: 38%;
}
.woocommerce #content div.product div.summary, 
.woocommerce div.product div.summary, 
.woocommerce-page #content div.product div.summary, 
.woocommerce-page div.product div.summary {
    width: 58%;
}
.tm-product-brand{
    padding:0 !important;
}
.woocommerce-loop-product__title {
    min-height: 45px;
}
ul.products li .price{
    min-height: 52px;
    margin-bottom:0;
}
.tm-grouped-add-to-cart-title{
    font-size: 14px;
    line-height: 16px;
}
.tm-grouped-add-to-cart img{
    padding:0;
}

@media (max-width: 768px){
    .woocommerce #content div.product div.images, 
    .woocommerce #content div.product div.summary, 
    .woocommerce div.product div.images, 
    .woocommerce div.product div.summary, 
    .woocommerce-page #content div.product div.images, 
    .woocommerce-page #content div.product div.summary, 
    .woocommerce-page div.product div.images, 
    .woocommerce-page div.product div.summary {
        float: none;
        width: 100%;
    }
}




